/* ------------------------------------------------------------------------- */
/* content.css */
/* ------------------------------------------------------------------------- */
#obsah_grafika_bottom, #obsah, #stred, #stred .s_bottom {min-height:730px;}
* html #obsah .s_bottom, * html #obsah, * html #stred, * html #stred .s_bottom {height:800px;} /* ie6 only */

#obsah , #obsah .o_top, #obsah .o_bottom  {
	height: auto;
}

#obsah {
}

/* pomocí tohoto udělám grafiku v horní části obsahu stránky */
#obsah .o_top {
}

/* pomocí tohoto udělám grafiku ve spodní části obsahu stránky */
#obsah .o_bottom {
}

/* kvuli prohozeni stredu a leve_menu v kodu; take pomocí tohoto udělám vnitrni odsazeni apod. */
#obsah .stred_leva {
    float:left;
    width:980px; /* #stred + #leve_menu , !!ie6 nezapocitava do width border */
}

/* ----------------------------------- obsah --------------------------- */
#stred {
	/*width:760px; *//* 570px - leve menu - prave menu - StredLeftPadding - StredRightPadding */
	width: 660px;
    float:right;
	height:100%;
	padding:0 25px;
    margin: 0 25px;
}
#leve_menu::before,#leve_menu::after{
    content: '';
    position: absolute;
    left: 243px;
    top: 13px;
    height: 98.5%;
    width: 3px;
    background:transparent url(./../../obrazy/new/pageBg.png) repeat-y left top;
}
#leve_menu::after{
    right: 243px;
    left: auto;
}

#stred .linka {
	background:transparent url(./../../obrazy/linka_stred.jpg) no-repeat left top;
	width:100%;
	height:26px;
}

#stred .linka span {
	display:none;
	}

#stred .s_bottom {
/*	background:#ebe2d8 url(./../../obrazy/stred.jpg) no-repeat left bottom;*/
	/*padding:3px 20px 0 20px;*/
	padding:3px 0 0 0;
}

#stred p {
	padding:3px 0 8px 0;
	margin:0;
}

#stred ul, #stred ol {
	padding:5px 5px 5px 0;
	margin:0;
}

#stred ul li {
	margin:0;
	list-style-type: none;
	background:transparent url(./../../obrazy/odr.gif) no-repeat -12px 4px;
	padding:0 0 0 8px;
}
#stred ol li {
	margin:0 0 0 15px;
	padding:0;
}

#stred h2 {
	font-size:18px;
	padding:10px 0 5px 0;
	color:#af3200;
	margin: 15px 0;
	font-weight:bold;
}
.uvod #stred h2 {padding-top:3px; font-size:16px;}

#stred h3 {
	font-size:15px;
	padding:20px 0 5px 0;
	color:#af3200;
	margin:0;
}
#stred h4 {
	font-size:13px;
	padding:10px 0 5px 0;
	color:#af3200;
	margin:0;
}
#stred .polozka h4 a{
    font-size: 15px;
}
#stred .polozka h4 {
    margin-top: 5px;
    margin-bottom: 15px;
}
#stred h5 {
	padding:5px 0;
	margin:0;
}

#stred .s_bottom img {
	 padding:5px;  /* prosím ne ve standardu, dělá mi to velké problémy */
}

.detail #stred a .obrazek {
	float:right;
	margin:0 0 10px 10px;
}

.doleva {
	margin:5px 10px 10px 0;
	float:left;
}

.doprava {
	margin:5px 0 10px 10px;
	float:right;
	clear:right;
}

/* následující jsou i v styly_tinymce1.css */
#stred .text_doleva {
	text-align:left;
}
#stred .text_doprava {
    text-align:right;
}
#stred .obrazek_doprava {
	margin:5px 0 10px 10px;
	float:right;
	clear:right;
}
#stred .obrazek_doleva {
	margin:5px 10px 10px 0;
	float:left;
	clear:left;
}

/* ------------------------------------------- */
/* STRANKOVANI */
/* ------------------------------------------- */
#stred .pageInfo {
    border-bottom:5px solid #5a4b3c;
    text-align:right;
    padding:2px;
}

#pages {
    margin-top:15px;
    border-top:5px solid #5a4b3c;
    padding:5px 0;
}

#pages span{
float: left;
    margin-right: 2px;
}
#pages span.prev{
    margin-right: 3px;
}
#pages span.next{
    margin-left: 3px;
}
#pages .t-red {
    margin-right: 4px;
}
#pages .b-red, #pages .t-red {
    font-size:100%;
    font-weight:bold;
    padding: 7px 10px 6px;
    background: #5a4b3c;
    line-height: 13px;
    color: #fff;
    margin-top: -5px;
    padding-bottom: 7px;
    /*margin-left: -2px;*/
}

#pages a:hover,
#pages a:hover {
    background:#5a4b3c !important;
    color:#fff !important;
}
#pages a {
    text-decoration: none;
    color: #a49b8b !important;
}
#pages .next a {
    padding-right:9px;
}
#pages .pt a, #pages .next a, #pages .prev a {
    background:#ebe1d7;
    border:none;
    font-size:100%;
    padding:5px 10px;
    margin-right: 1px;
    border-right: 1px solid #fff;
}
#pages .next a, #pages .prev a {
    font-style: italic;
}
/* ------------------------------------------- */
/* konec STRANKOVANI */
/* ------------------------------------------- */

#ok, #error, #stred h3.form_error, #stred h3.form_ok,
#stred .dotaz_dostupnost #ok, #stred .dotaz_dostupnost #error {
    color:#fff;
    background:#D9261B;
    padding:10px;
}

#ok, #stred h3.form_ok, #stred .dotaz_dostupnost #ok {
    background:#008E3E;
}

#poptavkovy-form h3 {
    border-bottom:1px solid;
}


#kontakt_form div {
    padding-bottom:5px;
}

#kontakt_form .mandatory {
    color:red;
}

#kontakt_form #named {
/*    width:392px;*/
}


#leve_menu h3, #prave_menu h3,
#leve_menu h3 a, #prave_menu h3 a {
    display:block;
    color:#fff;
    font-weight: 700;
    font-size: 14px;
    margin:0;
    padding:0;
    position:relative;
    overflow:hidden;
    text-decoration: none;
    background: #a59b8c url(./../../obrazy/new/buttons.png) no-repeat 194px 8px;
}
#leve_menu h3 a, #prave_menu h3 a{
    background: transparent;
}

#leve_menu h3 a:hover,
#leve_menu h3 a:focus,
#prave_menu h3 a:hover,
#prave_menu h3 a:focus,
{
    background: transparent !important;
    text-decoration: underline !important;
}

* html #leve_menu h3, * html #prave_menu h3,
* html #leve_menu h3 a, * html #prave_menu h3 a {
    height:25px;
    line-height: 25px;
}

#leve_menu h3,
#prave_menu h3 {
    width:200px;
    padding: 10px;
}

#leve_menu h3 span, #prave_menu h3 span  {
    /*display:block;*/
    /*position:absolute;*/
    /*left:0;*/
    /*top:0;*/
    display: none;
}

/* special leve menu polozky */
#tit1 span  {background:transparent url(./../../obrazy/tit1.jpg) no-repeat 0 0;}
#tit2 span  {background:transparent url(./../../obrazy/tit2.jpg) no-repeat 0 0;}
#tit3 span  {background:transparent url(./../../obrazy/tit3.jpg) no-repeat 0 0;}
#news_title span  {background:transparent url(./../../obrazy/tit4.jpg) no-repeat 0 0;}
#calendar_title span  {background:transparent url(./../../obrazy/tit5.jpg) no-repeat 0 0;}
#tit6 span  {background:transparent url(./../../obrazy/tit6.jpg) no-repeat 0 0;}
#tit7 span  {background:transparent url(./../../obrazy/tit7.jpg) no-repeat 0 0;}
#tit8 span  {background:transparent url(./../../obrazy/tit8-opzp.jpg) no-repeat 0 0;}

#tit1 a:hover span, #tit2 a:hover span, #tit3 a:hover span,
#tit6 a:hover span, #tit7 a:hover span, #calendar_title a:hover span, #news_title a:hover span, #tit8 a:hover span  {
    background-position:0 -25px
}

#tit8 a:hover span  {
    background-position:0 -24px
}


#leve_menu .obsah_wrap, #prave_menu .obsah_wrap {padding:7px;}
#leve_menu .obsah_wrap a {text-decoration:underline;}
#leve_menu .obsah_wrap a:hover {text-decoration:none;}


.vypis_eshop #stred .polozka {
    padding-bottom:10px;
    border-bottom:1px solid #5a4b3c;
    position: relative;
    padding-bottom: 25px;
}
.vypis_eshop #stred .polozka.last {
    border-color: transparent;
}

.vypis_eshop #stred .polozka .obr, .vypis_eshop #stred .polozka .obr a {
    display:block;
    float:left;
    width:130px;
}


.vypis_eshop #stred .polozka .obr {padding-right:10px;padding-left:0;}
.vypis_eshop #stred .polozka .obr img {
    padding:0;
    box-shadow: 4px 4px 10px #a7a7a7;
}

.vypis_eshop #stred .polozka .popis {
    float:left;
    /*width:370px;*/
    width:520px;
    line-height:1.5;
}

.vypis_eshop #stred .polozka .detail {
    text-align:right;
    position: absolute;
    right: 0;
    bottom: 5px;
}

/*.detail #stred .kontakt h3, .detail #stred .otviraci_hodiny h3 {*/
    /*border-bottom:1px solid #CBCAA7;*/
/*}*/

.clanky #stred .clanek_uryvek img {
    float:left;
    padding:0 10px 0 0;
    width:100px;
    position: relative;
}

.clanky #stred .clanek_uryvek .vice {
    clear:both;
    text-align:right;
}

.clanky #stred .clanek_uryvek .vice a{
    font-style: italic;
    color: #a49b8b;
    text-decoration: none;
    border-bottom: 1px solid;
}

.clanky #stred .clanek_uryvek .vice a:hover,
.clanky #stred .clanek_uryvek .vice a:focus{
    border-color: transparent;
}

.clanky #stred .clanek_uryvek {
    border-bottom:1px solid #CBCAA7;
}

#ma {
    /*background:#ece3d8 url(./../../obrazy/mapy/mapa_cr/poz.gif) no-repeat scroll left top;*/
    background:#a59b8c url(./../../obrazy/mapy/mapa_cr/poz_small.gif) no-repeat scroll left top;
    font-size:1px;
    padding:0;
    width:200px;
}

/*.bactive #ma {
    background: url("./../../obrazy/mapy/mapa_cr/poz_small.gif") no-repeat scroll left top #d5d9a8;
}*/

#ma img {
    border:0 none;
    margin:0;
}


#stred .okresy_kraje {
    background:transparent;
}
#stred .okresy_kraje p{
    padding: 10px;
}
#stred .okresy_kraje p a{
    color: #5a4a3b;
    border-bottom: 1px solid #ae3100;
    text-decoration: none;
}
#stred .okresy_kraje p a:hover,
#stred .okresy_kraje p a:focus{
    color: #ae3100;
}
#stred .okresy_kraje p:first-child{
   background: #a59b8c;
    color: #fff;
    font-weight: bold;
}

.razeni {
    float: left;
    width: 100%;
    border-bottom: 5px solid #5a4b3c;
    padding: 5px 5px 0 0 !important;
}

.razeni li {
    float: left;
    margin: 0;
    padding: 0 !important;
    background: transparent !important;
    margin-right: 20px !important;
}

.razeni a {
    background: #e1eba5;
    display: block;
    color: #697d19;
    font-style: italic;
    padding: 5px 10px;
    border-bottom: 5px solid #fff;
    text-decoration: none !important;
    font-size: 12px;
}
.razeni a:hover,.razeni a:focus{
    background: #5a4b3c;
    color: #fff;
    padding: 5px 10px;
    border-color: #5a4b3c;
}
.razeni a.active{
    background: #5a4b3c;
    color: #fff;
    font-weight: bold;
    border-color: #5a4b3c;
}
/* ------------------------------------------------------------------------- */
/* END content.css */
/* ------------------------------------------------------------------------- */

#leve_menu .mapa_obal {
    position:relative;
}

#leve_menu .mapa_obal .all_cr {
    position:absolute;
    top:127px;
    z-index:1;
}